## budgie-desktop 10.9.1

=== debian/changelog ===
budgie-desktop (10.9.1-3ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:05:06 +0000

budgie-desktop (10.9.1-3ubuntu3) noble; urgency=medium

  * Bug-fixes
    - Don't show budgie-run-dialog in the icon-task-list
      fix-set-budgie-run-dialog-to-skip-pager-and-taskbar.patch
    - Fix workspace applet not switching when clicking on an app icon
      fix-workspace-applet-window-icon-click.patch
    - Fix scroll on the workspace applet
      Use-Enum-DOWN-instead-of-LEFT-to-scroll.patch
    - Display SNI icons that have a full path defined
      Work-around-even-more-SNI-noncompliance.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 24 Mar 2024 19:17:52 +0000

budgie-desktop (10.9.1-3ubuntu2) noble; urgency=high

  * No change rebuild against libcanberra-gtk3-0t64, libcanberra0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Sun, 24 Mar 2024 16:21:05 +0100

budgie-desktop (10.9.1-3ubuntu1) noble; urgency=medium

  * Merge from Debian experimental. Remaining changes:
    - d/control B/D libmagpie-0-dev
    - d/patches enable in series Rework-keyboard-ibus-handling.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 12 Mar 2024 19:09:55 +0000

budgie-desktop (10.9.1-3) experimental; urgency=medium

  * Fix FTBFS with v4.19.3 of libxfce4windowing
    Update-libxfce4windowing-to-4.19.3-547.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 12 Mar 2024 18:59:21 +0000

budgie-desktop (10.9.1-2ubuntu4) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:05:58 +0000

budgie-desktop (10.9.1-2ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:58:41 +0000

budgie-desktop (10.9.1-2ubuntu2) noble; urgency=medium

  * Correct merge error
    Drop switch_to_gnome_session.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 18 Feb 2024 16:18:02 +0000

budgie-desktop (10.9.1-2ubuntu1) noble; urgency=medium

  * Merge from Debian experimental. Remaining changes:
    - d/control B/D libmagpie-0-dev
    - d/patches enable in series Rework-keyboard-ibus-handling.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 17 Feb 2024 10:13:52 +0000

budgie-desktop (10.9.1-2) experimental; urgency=medium

  * d/control - switch to using budgie-session
    change runtime dependencies to budgie-session
    drop switch_to_gnome_session.patch
    d/control - drop B/D obsolete gnome-common, add intltool
    d/control - drop B/D debhelper since we are using compat

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 15 Feb 2024 10:02:02 +0000

budgie-desktop (10.9.1-1ubuntu1) noble; urgency=medium

  * Merge from Debian experimental. Remaining changes:
    - d/control B/D libmagpie-0-dev
    - d/patches enable in series Rework-keyboard-ibus-handling.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 02 Feb 2024 21:55:36 +0000

budgie-desktop (10.9.1-1) experimental; urgency=medium

  * New upstream release
    - upstream release announcement in install changelogs
  * Packaging changes
    - d/budgie-core.manpages - add sendto man-page

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 02 Feb 2024 21:39:24 +0000

budgie-desktop (10.9-2ubuntu1) noble; urgency=low

  * Merge from Debian experimental. Remaining changes:
    - d/control B/D libmagpie-0-dev
    - d/patches enable in series Rework-keyboard-ibus-handling.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 29 Jan 2024 19:07:29 +0000

budgie-desktop (10.9-2) experimental; urgency=medium

  * d/control - replace suggestions with budgie-desktop-environment
    d/control - gir1.2-budgie-1.0 remove now obsolete replace/breaks
    d/control - drop B/D libgnome-bluetooth-dev (Closes: #1059486)
    d/control - add B/D cmake, libcanberra-gtk3-dev

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 29 Jan 2024 07:28:08 +0000

budgie-desktop (10.9-1) experimental; urgency=medium

  * New upstream release
    - upstream release announcement in install changelogs
  * switch to using gnome-session
    switch_to_gnome_session.patch
  * d/control - update packaging descriptions
    Add B/D with libxfce4windowing-0-dev
  * d/control - restrict gnome-session to less than v46 since budgie
    will not launch with v46 and later; add budgie-session as an alternate
  * d/patches - refresh Rework-keyboard-ibus-handling.patch that will
    work with magpie; not built with patch until the magpie switch occurs

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 28 Jan 2024 15:18:12 +0000

budgie-desktop (10.8.2-2ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control B/D libmagpie-0-dev

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 09 Dec 2023 16:28:16 +0000

budgie-desktop (10.8.2-2) unstable; urgency=medium

  * d/rules - build with new zenity; this is needed to display the
    display dialog when a user changes the resolution
    d/control - add zenity version for B/D and budgie-core dependency

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Dec 2023 21:02:44 +0000

budgie-desktop (10.8.2-1) unstable; urgency=medium

  * New upstream release
    - upstream release announcement in install changelogs

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 19 Oct 2023 18:40:24 +0100

budgie-desktop (10.8.1-2) unstable; urgency=medium

  * Bug-fix
    - temporarily don't build with Rework-keyboard-ibus-handling.patch
      since this is causing a crash on logon

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 15 Oct 2023 22:46:23 +0100

budgie-desktop (10.8.1-1) unstable; urgency=medium

  * New upstream release
    - upstream release announcement in install changelogs
    - drop patches since the dark theme capability is now included
      in this release
      0001-Support-freedesktop-color-scheme.patch

