=== debian/control ===
Source: budgie-desktop
Section: x11
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Homepage: https://github.com/buddiesofbudgie/budgie-desktop
Build-Depends:
 debhelper-compat (= 13),
 gir1.2-gee-0.8,
 intltool,
 gnome-screensaver,
 gnome-settings-daemon-dev,
 gobject-introspection,
 gtk-doc-tools,
 libaccountsservice-dev,
 libasound2-dev,
 libcanberra-gtk3-dev,
 cmake,
 libgdk-pixbuf-2.0-dev,
 libgee-0.8-dev,
 libglib2.0-dev,
 libgnome-desktop-3-dev,
 libgstreamer1.0-dev,
 libgtk-3-dev,
 libibus-1.0-dev,
 libmagpie-0-dev,
 libnotify-dev,
 libpeas-dev,
 libpolkit-agent-1-dev,
 libpolkit-gobject-1-dev,
 libpulse-dev,
 libpulse-mainloop-glib0,
 libupower-glib-dev (>= 1.0),
 libwnck-3-dev,
 libxfce4windowing-0-dev (>= 4.19.3),
 meson,
 sassc,
 uuid-dev,
 valac,
 zenity (>= 3.99),
Standards-Version: 4.6.2
Vcs-Browser: https://github.com/ubuntubudgie/budgie-desktop/tree/debian
Vcs-Git: https://github.com/ubuntubudgie/budgie-desktop.git -b debian
Rules-Requires-Root: no

Package: budgie-core
Architecture: any
Depends:
 gnome-screensaver,
 budgie-session,
 gnome-settings-daemon,
 zenity (>= 3.99),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Core package for Budgie-Desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GVC and gnome-settings-daemon.
 .
 This is the base package for budgie-desktop.  This package provides:
  GNOME Network Manager autostart file specifically for Budgie
  budgie-desktop plugins
  locales and icons for budgie-desktop
  budgie-desktop executables
  GLib schemas for budgie-desktop
  Session file for budgie-desktop

Package: budgie-core-dev
Section: libdevel
Architecture: any
Depends:
 gir1.2-budgie-1.0 (= ${binary:Version}),
 gir1.2-budgieraven-1.0 (= ${binary:Version}),
 libbudgie-appindexer0 (= ${binary:Version}),
 libbudgie-plugin0 (= ${binary:Version}),
 libbudgie-private0 (= ${binary:Version}),
 libbudgietheme0 (= ${binary:Version}),
 libglib2.0-dev,
 libgtk-3-dev,
 libpeas-dev,
 libraven0 (= ${binary:Version}),
 ${misc:Depends},
Suggests: budgie-desktop-doc
Description: Development package for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GVC and gnome-settings-daemon.
 .
 This package provides the development files allowing compilation
 through the budgie-desktop API.  This package provides:
  C Header files
  Vala .vapi files

Package: budgie-desktop
Architecture: all
Depends:
 budgie-control-center,
 budgie-core,
 dconf-cli,
 ${misc:Depends},
 network-manager-gnome,
 xdotool,
Recommends: gir1.2-budgie-1.0, gir1.2-budgieraven-1.0, ${dist:Recommends}
Suggests:
 budgie-desktop-environment,
 ${dist:Suggests},
Description: Desktop package for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GVC and gnome-settings-daemon.
 .
 This package installs the minimal GNOME based package-set together with
 the key budgie-desktop packages to produce a working desktop
 environment.

Package: budgie-desktop-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Multi-Arch: foreign
Description: documentation files for the budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GVC and gnome-settings-daemon.
 .
 This package contains the API documentation in HTML format

Package: gir1.2-budgie-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: GNOME introspection library for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GVC and gnome-settings-daemon.
 .
 This is the introspection library and allows creating plugins in
 python3, C and Vala

Package: gir1.2-budgieraven-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: GNOME introspection library for budgie-desktop (raven)
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GVC and gnome-settings-daemon.
 .
 This is the introspection library and allows creating plugins in
 python3, C and Vala for the raven sidebar

Package: libbudgie-appindexer0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Menu library for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GVC and gnome-settings-daemon.
 .
 This manages all of the application and category menu states for
 installed applications on the system.

Package: libbudgie-raven-plugin0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Raven Plugin library for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GVC and gnome-settings-daemon.
 .
 This add the raven plugin library to budgie-desktop

Package: libbudgie-plugin0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Plugin library for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GVC and gnome-settings-daemon.
 .
 This adds the panel plugin library to budgie-desktop

Package: libbudgie-private0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Budgie Private library for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GVC and gnome-settings-daemon.
 .
 This provides a private ABI for raven and the budgie panel

Package: libbudgietheme0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Theme library for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GVC and gnome-settings-daemon.
 .
 This adds the theme controls for budgie-desktop

Package: libraven0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Raven library for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GVC and gnome-settings-daemon.
 .
 This provides the budgie-desktop user-defined settings called raven.
