=== debian/changelog ===
budgie-desktop (10.9.2-9) unstable; urgency=medium

  * Resolve crash on logon due to GNOME-49 wacom removal
    gnome-49-wacom.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 22 Aug 2025 19:39:18 +0100

budgie-desktop (10.9.2-8) unstable; urgency=medium

  * Resolve window-manager crash immediately on logon due to changes
    with mutter-48-rc (LP: #2102655)
    0001-Add-override-for-overlay-key-to-prevent-crash-with-m.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 15 Mar 2025 09:33:01 +0000

budgie-desktop (10.9.2-7) unstable; urgency=medium

  * Resolve FTBFS due to vala change
    0001-Resolve-vala-0.56.18-compact-class-inheritance-remov.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 04 Mar 2025 20:00:25 +0000

budgie-desktop (10.9.2-6) unstable; urgency=medium

  * Switch to using blueman for connection services since BCC
    has been patched to no longer display the bluetooth panel (#1059485)
    d/control budgie-desktop add blueman
    d/*.gschema.override - patch to hide the statusnotifier plugin
    switch-to-blueman.patch
  * d/changelog merge is missing 10.8.x changelogs

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 02 Jan 2025 19:34:21 +0000

budgie-desktop (10.9.2-5) unstable; urgency=medium

  * Upload to unstable now that libxfce4windowing is available

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 20 Dec 2024 15:56:45 +0000

budgie-desktop (10.9.2-4) experimental; urgency=medium

  * Add compatibility for the latest libxfce4windowing
    0001-Adapt-to-xf4w-v4.19.8-630.patch
    d/control bump versioning for libxfce4windowing

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 05 Dec 2024 19:27:06 +0000

budgie-desktop (10.9.2-3) experimental; urgency=medium

  * d/control budgie-desktop - update to depends on network-manager-applet
    not the now transition package network-manager-gnome
    (Closes: #1086814)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Nov 2024 20:01:05 +0000

budgie-desktop (10.9.2-2) experimental; urgency=medium

  * Switch to using magpie
  * Re-add Rework-keyboard-ibus-handling.patch since we are now using
    magpie
  * Add enforce-no-implicit-function-declaration.patch for meson 1.4 issues
  * Packaging changes
    d/control B/D magpie (Closes: #1067117)
    d/control introspection packaging changes state that a B/D on
    dh-sequence-gir is required as will as Provides statements
    for the gir packages budgie creates for the core dev binary package

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 02 Oct 2024 17:55:13 +0100

budgie-desktop (10.9.2-1) experimental; urgency=medium

  * New upstream release
    - upstream release announcement in install changelogs
  * Packaging changes
    - drop Update-libxfce4windowing-to-4.19.3-547.patch since this is
      included with this release

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 22 Jun 2024 14:00:57 +0100

budgie-desktop (10.8.2-5) unstable; urgency=medium

  * d/control budgie-desktop - update to depends on network-manager-applet
    not the now transition package network-manager-gnome
    (Closes: #1086814)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Nov 2024 19:48:39 +0000

budgie-desktop (10.8.2-4) unstable; urgency=medium

  * d/control B/D switch from libmutter to libmagpie to resolve
    FTBFS (Closes: #1067117)
  * Add disable-warnings.patch to not error for valac-meson 1.4 issues
  * Add enforce-no-implicit-function-declaration.patch for meson 1.4 issues
  * Additional Packaging changes to tidy up lintian issues
    d/control - drop B/D obsolete gnome-common, add intltool
    d/control - drop B/D debhelper since we are using compat
    d/control - gir1.2-budgie-1.0 remove now obsolete replace/breaks
    d/control introspection packaging changes state that a B/D on
    dh-sequence-gir is required as will as Provides statements
    for the gir packages budgie creates for the core dev binary package

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 30 Sep 2024 22:22:36 +0100

budgie-desktop (10.8.2-3) unstable; urgency=medium

  * d/control - switch from gnome-session to budgie-session
    switch-to-budgie-session.patch
    d/control - update descriptions of GNOME components budgie uses

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 15 Feb 2024 09:46:00 +0000
