=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export LC_ALL=C.UTF-8
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
	SUBSTVARSREC = -Vdist:Recommends="nemo"
	SUBSTVARSSUG = -Vdist:Suggests="budgie-desktop-view"
else
	SUBSTVARSREC = -Vdist:Recommends="budgie-desktop-view"
	SUBSTVARSSUG = -Vdist:Suggests="gnome-terminal, nautilus"
endif

%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --libdir=/usr/lib -Dwith-gnome-screensaver=true

override_dh_gencontrol:
	dh_gencontrol -- $(SUBSTVARSREC) $(SUBSTVARSSUG)

override_dh_auto_install:
	dh_auto_install
	mkdir -p "$(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/girepository-1.0"
	mv "$(CURDIR)/debian/tmp/usr/lib/girepository-1.0/Budgie-1.0.typelib" "$(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/girepository-1.0"
	mv "$(CURDIR)/debian/tmp/usr/lib/girepository-1.0/BudgieRaven-1.0.typelib" "$(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/girepository-1.0"
	rm -rf "$(CURDIR)/debian/tmp/usr/lib/girepository-1.0"
ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo ubuntu),ubuntu)
	dh_install -pbudgie-desktop debian/15_budgie-desktop-ubuntu.gschema.override /usr/share/glib-2.0/schemas/
endif
ifeq ($(shell dpkg-vendor --is Debian && echo yes),yes)
	dh_install -pbudgie-desktop debian/15_budgie-desktop-debian.gschema.override /usr/share/glib-2.0/schemas/
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog-announcement.txt
