## budgie-desktop 10.9.3

=== meson_options.txt ===
--- 
+++ 
@@ -1,4 +1,7 @@
 option('ci', type: 'boolean', value: false, description: 'Continuous Integration flag (internal use only)')
+option('bsd-libexecdir', type: 'string', description: 'Directory containing the bsd-* and gsd-* executables')
+option('labwc-bindir', type: 'string', description: 'Directory containing the labwc executable')
+#option('magpie-bindir', type: 'string', description: 'Directory containing the magpie-wm executable')
 option('use-old-zenity', type: 'boolean', value: false, description: 'Use old zenity CLI API for out-of-process dialog handling')
 option('with-bluetooth', type: 'boolean', value: true, description: 'Enable Bluetooth (Vala option)')
 option('with-gnome-screensaver', type: 'boolean', value: false, description: 'Build using gnome-screensaver as a dependency')
