=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Homepage: https://github.com/buddiesofbudgie/budgie-desktop
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-gir,
  gir1.2-gee-0.8,
  intltool,
  gnome-screensaver,
- gnome-settings-daemon-dev,
+ gnome-settings-daemon-dev (>=49),
  gobject-introspection,
  gtk-doc-tools,
  libaccountsservice-dev,
@@ -31,13 +32,16 @@
  libpulse-mainloop-glib0,
  libupower-glib-dev (>= 1.0),
  libwnck-3-dev,
- libxfce4windowing-0-dev (>= 4.19.3),
+   libwacom-dev,
+   libgudev-1.0-dev,
+   systemd-dev,
+ libxfce4windowing-0-dev (>= 4.19.7),
  meson,
  sassc,
  uuid-dev,
  valac,
  zenity (>= 3.99),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://github.com/ubuntubudgie/budgie-desktop/tree/debian
 Vcs-Git: https://github.com/ubuntubudgie/budgie-desktop.git -b debian
 Rules-Requires-Root: no
@@ -47,7 +51,7 @@
 Depends:
  gnome-screensaver,
  budgie-session,
- gnome-settings-daemon,
+ gnome-settings-daemon (>= 49),
  zenity (>= 3.99),
  ${misc:Depends},
  ${shlibs:Depends},
@@ -80,7 +84,10 @@
  libgtk-3-dev,
  libpeas-dev,
  libraven0 (= ${binary:Version}),
- ${misc:Depends},
+ ${misc:Depends}
+Provides: gir1.2-budgie-1.0-dev (= ${binary:Version}),
+ gir1.2-budgieraven-1.0-dev (= ${binary:Version}),
+ ${gir:Provides}
 Suggests: budgie-desktop-doc
 Description: Development package for budgie-desktop
  Budgie-Desktop is a GTK+ based desktop environment which focuses on
@@ -100,8 +107,9 @@
  budgie-control-center,
  budgie-core,
  dconf-cli,
+ blueman,
  ${misc:Depends},
- network-manager-gnome,
+ network-manager-applet,
  xdotool,
 Recommends: gir1.2-budgie-1.0, gir1.2-budgieraven-1.0, ${dist:Recommends}
 Suggests:
