=== debian/rules ===
--- 
+++ 
@@ -15,18 +15,13 @@
 	dh $@ --with gir
 
 override_dh_auto_configure:
-	touch src/daemon/bsd/plugins/common/gtk.css
-	dh_auto_configure -- --prefix=/usr --libdir=/usr/lib -Dwith-gnome-screensaver=true
+	dh_auto_configure -- --prefix=/usr -Dwith-gtk-doc=false -Dwith-runtime-dependencies=false
 
 override_dh_gencontrol:
 	dh_gencontrol -- $(SUBSTVARSREC) $(SUBSTVARSSUG)
 
 override_dh_auto_install:
 	dh_auto_install
-	mkdir -p "$(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/girepository-1.0"
-	mv "$(CURDIR)/debian/tmp/usr/lib/girepository-1.0/Budgie-1.0.typelib" "$(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/girepository-1.0"
-	mv "$(CURDIR)/debian/tmp/usr/lib/girepository-1.0/BudgieRaven-1.0.typelib" "$(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/girepository-1.0"
-	rm -rf "$(CURDIR)/debian/tmp/usr/lib/girepository-1.0"
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo ubuntu),ubuntu)
 	dh_install -pbudgie-desktop debian/15_budgie-desktop-ubuntu.gschema.override /usr/share/glib-2.0/schemas/
 endif
