## budgie-desktop 10.10~preview.2

=== meson_options.txt ===
option('ci', type: 'boolean', value: false, description: 'Continuous Integration flag (internal use only)')
option('gsd-libexecdir', type: 'string', description: 'Directory containing the gsd-* executables')
option('labwc-bindir', type: 'string', description: 'Directory containing the labwc executable')
#option('magpie-bindir', type: 'string', description: 'Directory containing the magpie-wm executable')
option('use-old-zenity', type: 'boolean', value: false, description: 'Use old zenity CLI API for out-of-process dialog handling')
option('with-bluetooth', type: 'boolean', value: true, description: 'Enable Bluetooth (Vala option)')
option('with-gtk-doc', type: 'boolean', value: true, description: 'Build gtk-doc documentation')
option('with-hibernate', type: 'boolean', value: true, description: 'Include support for system hibernation')
option('with-libuuid-time-safe', type: 'boolean', value: true, description: 'Enable use of LIBUUID.generate_time_safe (Vala option)')
option('with-polkit', type: 'boolean', value: true, description: 'Enable PolKit support')
option('with-runtime-dependencies', type: 'boolean', value: true, description: 'Check during build for critical runtime dependencies')
option('with-stateless', type: 'boolean', value: false, description: 'Enable stateless XDG paths')
option('xdg-appdir', type: 'string', description: 'XDG autostart path')
