=== debian/changelog ===
budgie-desktop (10.10~preview.2-2) experimental; urgency=medium

  * Patch to remember display positions, resolution and scaling
    0001-Remember-display-changes-from-wdisplays.patch
    This is temporary until its replacement budgie-desktop-services
    and budgie-display-configurator is accepted into Debian

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 22 Dec 2025 15:28:23 +0000

budgie-desktop (10.10~preview.2-1) experimental; urgency=medium

  * New upstream release
    BudgieMenuWindow: Adapt to new BCC desktop file name
    panel/plugin-manager: Don't free object owned by hashtable
    Fix critical crashes and robustness issues across Budgie Desktop
    Calculate the position on the screen to show the run dialog
    build: Update libxfce4windowing to a minimum of 4.20.4
    Add environment variables to help running budgie in virtualbox and
    also help electron based apps think they are still running in GNOME
    Reset values of caffeine mode only if needed
    fix(panel): crash on direct position flip (horizontal or vertical)
  * d/watch fix watch to download preview assets
  * d/control correct Vcs to point to ubuntu repo
  * Add lfwvapi.patch to fix missing v4.20.4 libxfce4windowing package vapi

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 20 Dec 2025 23:39:56 +0000

budgie-desktop (10.10~preview.1-1) experimental; urgency=medium

  * New upstream release
    - upstream has marked this as preview to indicate that it is
      experimental
    - this preview release transitions budgie to be a wayland only
      desktop.  (Closes: #990678)
      The packaging changes described below reflect
      this transition. (Closes: #980384)
  * d/control switch Vcs to budgie-desktop-debian for gbp buildpackage
    compatibility
  * tweak lib dependencies to ensure version of binary is respected
  * Add conflict for budgie-appmenu-applet, budgie-sntray-applet since
    these are incompatible with budgie-desktop 10.10
  * add the two budgie gir packages as dependencies for budgie-core,
    remove as recommends from budgie-desktop
  * Add Conflicts: appmenu-gtk3-module to force its uninstallation
  * Remove obsolete /etc/xdg/autostart/ files via budgie-core.conffiles
  * Use multiarch location for installs
  * Add python3-psutil to allow labwc python3 to run
  * Add mutter-common as a dependency
  * Add slurp as a dependency, gtklock and gtklock-user-module as suggests
  * move magpie to recommends, add grim as a dependency for screen capture
  * Remove B/D libmagpie-0-dev
  * Switch to using libpeas2 and pygobject 3.54 (helps address issue #1120138)
    add replaces/breaks on gir1.2-budgie-3.0
    use old/new d/control to uplift gir1.2-budgie-3.0
    add replaces/breaks on gir1.2-budgieraven-1.0
    use old/new d/control to uplift gir1.2-budgieraven-3.0
  * remove build rule with gnome-screensaver
  * Remove gnome-screensaver dependency (Closes: #1092932)
    to ensure gnome-shell et all are not being pulled
  * add notification-daemon to stop gnome-shell etc all being pulled in
  * Add labwc as an alternate wayland session
  * Note; restores superficial autopkgtest (Closes: #1004364)
  * Revise symbols for this release
  * wrap-and-sort -bst

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 08 Nov 2025 09:43:01 +0000
