=== debian/control ===
--- 
+++ 
@@ -33,15 +33,15 @@
  libpulse-mainloop-glib0,
  libupower-glib-dev (>= 1.0),
  libwnck-3-dev,
- libxfce4windowing-0-dev (>= 4.19.4),
+ libxfce4windowing-0-dev (>= 4.20.4),
  meson,
  sassc,
  uuid-dev,
  valac,
  zenity (>= 3.99),
 Standards-Version: 4.7.2
-Vcs-Browser: https://github.com/ubuntubudgie/budgie-desktop-debian/tree/debian
-Vcs-Git: https://github.com/ubuntubudgie/budgie-desktop-debian.git -b debian
+Vcs-Browser: https://github.com/ubuntubudgie/budgie-desktop-debian/tree/debian/latest
+Vcs-Git: https://github.com/ubuntubudgie/budgie-desktop-debian.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: budgie-core
@@ -123,6 +123,8 @@
  notification-daemon,
  python3-psutil,
  xdotool,
+ wdisplays,
+ wlr-randr,
  ${misc:Depends},
 Recommends: xdg-desktop-portal-wlr, ${dist:Recommends},
 Suggests: budgie-desktop-environment, ${dist:Suggests},
