=== debian/tests/control ===
Tests: desktopname,
Restrictions: superficial,
