## budgie-desktop 10.10.1

=== debian/changelog ===
budgie-desktop (10.10.1-2ubuntu1) resolute; urgency=medium

  * Merge from debian/latest, except
    Drop patch 0001-Remember-display-changes-from-wdisplays.patch
    since it has been superseded by budgie-desktop-services
  * d/control add dependency on budgie-desktop-services

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 10 Feb 2026 18:14:06 +0000

budgie-desktop (10.10.1-2) experimental; urgency=medium

  * Add xdg_config_dirs.patch for apps such as crystal-dock that
    don't supply a fallback

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 04 Feb 2026 21:53:50 +0000

budgie-desktop (10.10.1-1) experimental; urgency=medium

  * New upstream release
  * Packaging Changes
    remove lintian-overrides since lintian not longer requires the
    overrides therein

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 01 Feb 2026 13:46:23 +0000
