=== debian/control ===
--- 
+++ 
@@ -125,6 +125,7 @@
  xdotool,
  wdisplays,
  wlr-randr,
+ budgie-desktop-services,
  ${misc:Depends},
 Recommends: xdg-desktop-portal-wlr, ${dist:Recommends},
 Suggests: budgie-desktop-environment, ${dist:Suggests},
